﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="FR" scope="War">
  <resource name="Allies">Allies</resource>
  <resource name="ActiveBattles">Active Battles</resource>
  <resource name="BattlesWon">Battles Won</resource>
  <resource name="ActiveSince">Active Since</resource>
  <resource name="ActiveWar">Still Active War</resource>
  <resource name="DefPoints">Defensive Points</resource>
  <resource name="Initiative2">This initiative is held by both countries!</resource>
  <resource name="WarStats">War statatistics</resource>
  <resource name="GeneralWarStats">General war stats </resource>
  <resource name="NumOfFighers">Number of fighters</resource>
  <resource name="NumOfFights">Number of fights</resource>
  <resource name="NumBattlesWon">Number of battles won</resource>
  <resource name="AverageDamage">Average Damage</resource>
  <resource name="WarTotalDamage">War total damage</resource>
  <resource name="TopFighters">Top fighters</resource>
  <resource name="Damage">Damage</resource>
  <resource name="InitiativeHeld">Initiative is being held by</resource>
  <resource name="TotalBattleDamage">Total Battle Damage</resource>
  <resource name="Cost">Cost</resource>
  <resource name="NoCsInfo">There are no active citizenship requests for this country</resource>
</resources>